Skip to Content
avatar image
Former Member

Error "Please use the Latest SAP GUI version" in service admin

Hello everyone,

I have successfully installed ITS 6.20 & We are using ECC 6.0, But when I try to logon to the Admin service. I gives an error message saying <b>"Please use the Latest SAP GUI version"</b>.Please help me solve this problem.

Regards

Subramanya

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

6 Answers

  • avatar image
    Former Member
    Apr 26, 2007 at 06:53 AM

    Yeah, I am talking about admin instance. We are implementing external ITS.

    Add comment
    10|10000 characters needed characters exceeded

    • Former Member Former Member

      Hi @all,

      Sorry if there should be any confusion. I have changed the topic name of this thread from

      <b>ITS Error! </b>

      to

      <b>Error "Please use the Latest SAP GUI version" in service admin</b>

      to clarify which problem we are discussing here.

      Best regards,

      Henning

  • avatar image
    Former Member
    Apr 26, 2007 at 06:32 AM

    Hi Subramanya,

    this error does usually occur when you are trying to connect to a back end system

    seems based on WebAS 7.00. I do not know the admin service, do you mean to say

    that you are trying to connect to an ITS admin instance?

    Anyway, with the integrated ITS you must use to connect to such a back end there

    is no admin instance available.

    regards

    Tobias

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    Apr 27, 2007 at 07:23 AM

    Hello,

    I have installed SAP ITS 6.20 On my system. Its a single host installation. In the Back end I am connecting to the ECC 6.0.

    When I try to access the admin service using the following URL :

    <b>"http://53.248.14.245/scripts/wgate/admin/!"</b>

    I am able to see the SAP Logon page, But when I try to logon to the SAP System. It gives me an error message saying :

    <b>"Use the Latest Version of SAP GUI"</b>

    I need help Urgently!!!!

    With Regards,

    Subramanya

    Add comment
    10|10000 characters needed characters exceeded

    • Former Member

      Hi Subramanya,

      I think it would be helpful if you could answer Tobias question.

      Best regards

      Henning

  • avatar image
    Former Member
    Apr 27, 2007 at 07:41 AM

    Hi,

    Plz find the contents of the service files & i haven't changed its contents.

    ____________________________________________________________________

    #

    1. Service for the administration interface

    #

    ~xgateway sapxgadm

    1. set login infos to anything to avoid appearance in login page

    ~client

    ~login

    ~language

    ~theme

    1. clear ~password to let login screen popup (the actual password is in the registry)

    ~password

    1. refresh delays for some of the auto-refresh pages (in seconds!)

    refresh_overview 15

    refresh_vits_load 15

    refresh_vits_control 15

    Add comment
    10|10000 characters needed characters exceeded

    • Former Member Former Member

      Hi,

      Which port numbers do you have configured for you different ITS instances? Does the ADM instance have an individual port number?

      - Henning

  • avatar image
    Former Member
    Apr 27, 2007 at 02:34 PM

    No we using the default port number for both the instances.

    Regards,

    Subramanya

    Add comment
    10|10000 characters needed characters exceeded

    • Former Member

      Hello all,

      The problem is with the compatibilty.

      The kernel which we are using is 7.00 in ECC 6.0 and this kernel is not compatible with External ITS...

      For more information you can refer to OSS Note No.<b>905135</b>...

      Thank you.

  • avatar image
    Former Member
    Apr 30, 2007 at 03:53 AM

    Stand-alone ITS 6.20 is incompatible with kernel 7.00

    Thank you!

    Add comment
    10|10000 characters needed characters exceeded

    • Former Member Former Member

      Hi,

      I would like to point out that Tobias is right here. A standalone ITS 6.20 that is configured correctly has a perfectly working ADMIN service on its own.

      So as far as the ADMIN service is concerned there is no compatibility issue at all because no communication with any kind of backend is needed for that. There is no relation between the ADMIN service and a 7.00 kernel at all.

      Best regards,

      Henning